{% load static seawatch_registration_tags %}

<dialog{%block dialog_attrs %}{% endblock %}>
    <div class="modal-header">
        <form method="dialog" class="close-button-form"><button type="submit">{% include "vendor/material-icons/close.svg" %}</button></form>
        {% block header %}{% endblock %}
    </div>
    <div class="modal-body">{% block body %}{% endblock %}</div>
    <menu>{% block buttons %}{% endblock %}</menu>
</dialog>
